body, td, th{
	font-family: arial, helvetica, sans-serif; 		

}

body#borageBody{
	background: #e0e0e0 url(../images/body-bkg.gif) repeat-x;
	text-align: center;
	margin: 10px;
}

a:link, a:active, a:visited, a:hover{
	color: #0069B6;
}

/* center these items in window */
#pageHolderPositioner{
	text-align: left;
	width: 980px;
	margin: 0 auto;
}



#pageHolder{
	background: white bottom left url(../images/page-bottom.gif) repeat-x;
}

#bannerStripe{
	background: white right url(../images/page-top.gif) repeat-x;
	height: 15px;
}

#banner{
	border: solid #e9e9e9 1px;
	background: #fbfbfb;
	height: 55px;
	line-height: 55px;
	margin-bottom: 	10px;
	
	color: #808284;
	font-size: 15pt;
	padding-left: 10px;
}

#bannerLogo{
	float: right;
	border: none 0px;
	padding: 5px 10px 0px 0px;
}
#pageHolder{
	background: white bottom left url(../images/page-bottom.gif) repeat-x;
	
}
#page{
	padding: 10px;
}

#borageMenu{
	border: solid white  4px;
	background: #EFEFEF;
	padding: 10px 10px 10px 10px;
	font-size: 95%;
}


hr{
	border: solid white 1px;
	border-top: dashed silver 1px;
}


textarea {
	border: solid #ACC9E1 1px;
	font-family: Arial;
}

.borageLabel{
	padding-left: 10px;
}
.borageLabel b{
	font-weight: normal;
}



/* HEADINGS */


h1, .mainheading, .borageTitle { 
	font-size: 30pt; 
	color: #acc9e1; 
}




.helpheading { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #63605D; }

.subheading { 
	font-size: 10pt; 
	color: #3399FF; 
	font-weight: bold; 
}

.subheading2 { 
	font-size: 10pt; 
	color: #63605D; }

th, .th {
	background-color: #F5F4EC;
	text-align: left;
	font-weight: bold;
	font-size: 10pt;
}

.block {
background-color: #F5F4EC;}

/* TEXT STYLES */

.text, td, body { 
	font-size: 10pt; 
	color: #63605D; }

.logintext { 
	font-size: 10pt; 
	color: #FFFFFF; }

.confirmationText { 
	font-size: 10pt; 
	color: #3399FF; 
	font-weight: bold; }

.helptext { 
	font-size: 10pt; 
	color: #000000; }

.helptextHighlight { 
	font-size: 10pt; 
	color: #84A8CC; }

.textRed { 
	font-size: 10pt; 
	color: red; 
}

a.textRed{
    color: red;
}

.textSmall, .small, .smallBlock, .hint, .summaryTable td { 
	font-size: 11px; 
	color: #376598; 
}
.summaryTable tr.spacer td{
	height: 20px;
}

.hint{
	margin-bottom: 4px;
}

.smallBlock{
	display: block;
	padding-bottom: 4px;
}
ul.smallBlock li{
	padding-bottom: 4px;
}

.dottedUnderline, .niceShorten{
	border-bottom: dashed #c3d0e0 1px;
}

.hasHelp{
		background-image: url(/images/icon-help.gif);
		background-position: top right;	
		background-repeat: no-repeat;
		padding-right: 16px;
}

.formtitle{ 
	text-align: left;
	font-size: 10pt; 
	color: #63605D; }

.example { 
	font-size: 8pt; 
	color: #C0C0C0; }

.tabtext { 
	font-size: 8pt; 
	text-decoration: none; 
	color: #63605D; }

.navbartext { 
	font-size: 8pt; 
	text-decoration: none; 
	color: #ffffff; }

.footerbartext { 
	font-size: 8pt; 
	text-decoration: none; 
	color: #ffffff; }

.disclaimer { 
	font-size: 8pt; 
	text-decoration: none; 
	color: #63605D;	}

.highlight { 
	background-color: #829b1a; }



/* LINKS */




/* FORMS */

.radioButtonNormal { 
	background-color: #FFFFFF; 
	color: #000000; 
	font-weight:normal; 
	font-size:12px; }	

.radiobutton { 
	background-color: #FFFFFF; 
	color: #000000; 
	font-weight:normal; 
	font-size:12px; }	

textarea {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:normal;
	width: 100%;
	font-size: 10pt;
}

select { 
	background-color:#FFFFFF; 
	color:#000000; 
	font-weight:normal; 
	font-size:12px; }	





/* Maximised Edit Plugin (c) 2004 John Cameron (john@kiwasystems.com) */

.maximiseEditSide{
    background-color:silver;
    color: white;
    cursor: pointer;
    font-size: 8pt;
    padding: 2px;
}

a.maximiseEdit, a.maximiseEdit:link,  a.maximiseEdit:hover,  a.maximiseEdit:active,  a.maximiseEdit:visited {
	font-size: 8pt;
	color: white;
	background-color: silver;
	padding: 1px 5px 2px 5px;
	font-weight: normal;
	display: block;
	float: right;
	margin: 0px;
	white-space: nowrap;
}

#divMaximiseEdit{
	background-color: #CCCCCC;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
}

span.editTextTitle, a.editTextTitle, a.editTextTitle:link,  a.editTextTitle:hover,  a.editTextTitle:active,  a.editTextTitle:visited {
	color: #000000;
	background-color:#F5F4EC;
	font-weight: bold;
	display: block;
	margin: 0px;
	text-decoration: none;
	padding: 5px;
	border: solid silver 1px;
}


.maximiseEditPlus{
	width: 17px;
	text-align: center;
	border: solid silver 1px;
	font-weight: bold;
	color: silver;
	font-size: 14px;
	font:"Courier New", Courier, mono;
	float: left;
	display: block;
	text-decoration: none;
	margin-right: 10px;
}

.maximiseEditParentTextarea
{
	border: solid 1px silver;
	margin: 2px 0px 2px 0px;
	padding: 5px;         
}

.scrollArea, .greyArea{    
    border: solid silver 1px;
    background-color: #FAF9F5;
}
.coloredInput .greyArea{
	color: black;
	font-weight: bold;
	border: solid white 1px;
	background-color: #FAF9F5;
	margin:5px;
}
.scrollArea
{
    height: 40px; 
    overflow: auto; 
}

#auditlogDiv.scrollArea.small {
	height: 100% !important;
	background: #FFFFFF;
	border:none;
}

a.boxLink:link, a.boxLink:hover, a.boxLink:active, a.boxLink:visited{
    display: block;
    text-decoration: none;
    padding: 2px;
    margin-right: 4px;
	font-size: 85%;
} 
a.boxLink:hover{
    background-color: white;
    border: solid silver 1px;
    padding: 1px;
}

table.contentTable{
	border: solid #075AB1 1px;
	border-collapse: collapse;
}
td.contentTable, th.contentTable, td.contentTableHeading{
	border: solid #075AB1 1px;
	border-collapse: collapse;
	background-color: white;
	padding: 4px;
	font-size: 85%;
}
th.contentTable, td.contentTableHeading {
	background-color: #C4D8EE;
	text-align: left;
	font-weight: normal;
}

input.boldInput{
    font-weight: bold;
    font-size: 110%;
    color: #006380;
}




.borageTab_on, .borageTab_off, .borageTabLeft_on, .borageTabLeft_off, .borageTabRight_on, .borageTabRight_off {
    height: 26px;
}
a.borageTab_on, a.borageTab_off{
    text-decoration: none;	
	white-space: nowrap;
	display: block;
	line-height: 25px;
	height: 25px;
	padding: 0px 10px 0px 10px;
	margin: 0px 6px 0px 0px;
	background-color: solid #E5E0D9 1px;
	border: solid silver 1px;
}

a.borageTab_on{
	height: 29px;
	background-color: silver;
}

a.borageTab_off{
	
	margin-bottom: 4px;
	
}

.borageTab_off:hover{
    text-decoration: underline;
}


.borageTabTop {

    width: 100%;
}
.borageTabMain, .boragePage{
    border: solid none 1px;
    padding: 10px;
    padding-top: 1px;
    background-color: white;
    padding-bottom: 20px;
}

.boragePage .boragePage{
	padding: 0px;
}

.borageTabMain{
    border-top: solid silver 1px;
}

td.cmsSection {
	padding: 20px 0px 0px 0px;
	background-color: white;
}


div.cmsSection, h2.cmsSection {
	margin-bottom: 0px;
	overflow: auto;
	width: auto;
	color: black;
	padding-left: 10px;
	background-color: #3c94dc;
	background-color: white;	
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	border: none white 0px;
	
}
.subCmsSection {
	padding: 10px;
	background-color: white;
	border: solid silver 1px;
}
.subCmsSection td.cmsSection {
	padding: 0px 0px 0px 0px;
	background-color: white;
}
.subCmsSection div.cmsSection, .subCmsSection h2.cmsSection {
	font-size: 105%;
	height: 18px;
	line-height: 18px;
	color: #555555;
	background-color: #d9d9d9;
	
}

.borageFormTable td{
	background-color: #EFEFEF;
}

.borageFormTable td.cmsSection{
	background-color: white;
}
li{
    padding-bottom: 5px;
}

#messageHolder{
	background-color:#FF6600;
	color: white; 
	font-size: 110%; 
	padding: 20px; 
	border: solid #FF9933 3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 10px 0px;
}

#messageHolder a{
	color: white;
    font-size: inherit;	
}


ul.BORAGE_toolbar{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

ul.BORAGE_toolbar li{
    
    
}

#borageMenu{
}
#borageMenu a{
}
.cmsFooter{
	margin-top: 0px;
	color: white;
	font-size: 9px;
	padding: 5px;
	background-color:#999999;
}

th.altHeader{
	background-color: #666666;
	font-weight: bold;
}


.risk, .risk1, .risk2, .risk3, .risk4, .riskCategory{
	padding: 2px;
	border: solid white 1px;
}

.risk1{
	background-color: white;	
}
.risk2{
	background-color: #f6fe7b;
	color: #555555;
}
.risk3{
	background-color: orange;
	color: white;
}
.risk4{
	background-color: #d46668;
	color: white;
}


.footer, .footer a{
	color: grey;
}
.footer{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 80%;	
}

.summaryTable h3{
	text-align: center;
	margin-top: 0px;
}	
.summaryTable td{
	vertical-align: top;
}
.summaryTable h3, .greyBlue{
	display: block;
	background-color: #ebebeb;
	padding: 4px;
	font-size: 11pt;
	color: #1671ae;
}

h2{
	background: white url(../images/h2bkg-right.gif) top right repeat-x;
	color: 	#929292;
	font-weight: normal;
	font-size: 11pt;
	padding-top: 8px;
	margin-top: 14px;
	line-height: 30px;
	padding-right: 200px;
}

h3{
	padding-top: 20px;
	margin-top: 40px;
}
h4{
	margin-top: 30px;
}

.welcome{
	color: #7d7b7b;
	line-height: 1.5em;
	font-size: .9em;
}

.bigNumber, .bigText, .mediumText, .mediumNumber{
	color: #BBBBBB;
	font-weight: bold;
	font-size: 55px;
	text-align: right;
	line-height: 100%;
	margin-bottom: 15px;
}
.bigText, .mediumText{	
	font-size: 40px;
	text-align: left;
}
.mediumText, .mediumNumber{
	font-size: 25px;
	text-align: left;
}

.bigNumber sub, .bigText sub, .mediumNumber sub, .mediumText sub{
	display: block;
	font-size: 12px;
	vertical-align: baseline;
	color: grey;
	line-height: 12px;
	margin-bottom: 8px;
	margin-top: 8px;
}
.bigNumber  a, .bigText  a, .mediumText  a, .mediumText  a{
	color: inherit;
	text-decoration: none;
	border-bottom: dashed silver 1px;
}

#subMenu{
	padding-left: 20px;
}

#subMenu a{
	padding: 4px;
	margin: 4px;
	background-color: #e5e5e5;
	text-decoration: none;
	font-size: 97%;
	border: solid white 1px;
}

#subMenu a:hover{
	background-color: #acc9e1;
	color: white;
}

#printMenu{
	display: none;
}

.riskCategory{
	display: block;
	background-color: #c4d3e1;
	margin-bottom: 3px;
	color: #10537e;
}

.riskSource{
	color: #b24242;
}

.risk1Title, .risk4Title, .risk3Title, .risk2Title{
	position: absolute;
	background-color: #fcfcfc;
	border: solid silver 1px;
	width: 60px;
	padding: 5px 0px 5px 0px;
	z-index: 9999;
	font-size: 80%;
}
.risk1Title{
left:15px;
top:160px;
}
.risk2Title{
left:98px;
top:26px;
}
.risk3Title {
left:285px;
top:26px;
}

.risk4Title{
left:369px;
top:160px;
}

#clientLogo{
	float: right;
}

#loginBox{
	width: 300px; 
	margin-right: 30px;
}

.box, .box td{
	padding: 10px;
	color: 	#006699;
	font-size: 8pt;	
}

.enrollmentList{
	width: 60%;
	clear: both;
	margin: 30px 0px 30px 0px;
}
.enrollmentList h3{
	margin: 0px;
	padding: 0px;
	margin-bottom: 4px;
}

.enrollment_IP, .enrollment_NS, .enrollment_CP{
	font-size: 0.8em;
	color: #006699;
	padding: 5px 5px 15px 40px;
	background: #efefef url(../images/light-green.gif) 10px 4px no-repeat;	
	margin: 0px 0px 15px 0px;
}

.enrollment_NS{
	background-image: url(../images/light-red.gif);
} 

.enrollment_IP{
	background-image: url(../images/light-orange.gif);
} 

.enrollmentPlayLink{
	float: right;
	text-decoration: none;
	text-align: center;
	display: block;	
}


#borageMenuloggedIn{
	padding-top: 15px;
}

.borageTabMain{
	clear: both;
}

.nothingYet{
	text-align: center;
	font-style: italic;
}

.Legislation_Block{

}
.Legislation_Details{
	display: none;
	font-size: 11px;
}
.Legislation_Title{
	font-weight: bold;
}
.dashboardMapCallout{
	width: 300px;
}
.dashboardMapCallout b{
	display: block;
}
.hidden{
	display: none;
}
.borageMapperControls{
	width: 300px;
	float: right;
}


.coloredInput{
	border: solid grey 1px;
	padding: 4px;
}
.col5set1_1, .col5set1_Low{
	background-color: #29EC09;
}

.col5set1_2, .col5set1_Medium{
	background-color: #FBE10D;
}

.col5set1_3, .col5set1_High{
	background-color: #FBA80D;
}

.col5set1_4, .col5set1_Very{
	background-color: #FB740D;
}

.col5set1_5{
	background-color: #FB0D0D;
}

.col4set1_1{
	background-color: #84FA93;
}

.col4set1_2{
	background-color: #FAD484;
}

.col4set1_3{
	background-color: #FA0B0B;
}

.col4set1_4{
	background-color: #9B0606;
}

.col4set1_5{
	background-color: #9B0606;
}

.graphAutoLegendHolder{
	height: auto;
	width: 100%;
	overflow: auto;
	margin-bottom: 15px;
}
ul.graphAutoLegend{
	padding: 0;
	margin: 0;
	float: left;
}
.graphAutoLegend li{
	text-align: left;
	list-style-type: none;
	padding: 2px 0px 2px 0px;
	margin: 0;
	clear: both;
}
.graphAutoLegend li div.colorBox{
	padding: 0;
	margin: 4px 4px 0px 0px;
	width: 10px;
	height: 8px;
	display: block;
	float: left;
	border: solid silver 1px;
	overflow: hidden;
}
.graphAutoLegend li .legendTxt{
	color: rgb(0, 102, 153);
	font-size: 11px;
}

td.vmiddle{
	vertical-align: middle !important;
}
td.vbottom{
	vertical-align: bottom !important;
}

div.calendarDateHolder{
	float: left;
	margin-right: 20px;
	line-height: 20px;
}
div.calendarDate{
	line-height: auto;
	border: solid #1671ae 1px;
	width: 90px;
	height: 100px;
	background: #f7f7f7;
	text-align: center;
	color: #1671ae;
	font-size: 44px;
	font-weight: bold;
	font-family:  "Arial", "Helvetica";
}
.calendarDate sup, .calendarDate sub{
	vertical-align: baseline;
	font-size: 12px;
	display: block;
	padding: 5px;
	font-weight: normal;
}
.calendarDate sup{
	background: #1671ae;
	color: white;
	margin-bottom: 18px;
}
.calendarDate sub{
	margin-top: 0px;
	font-weight: normal;
}
.borageFormBTNs{
	z-index: 2000;
}

div.slider {
	background:transparent url(../images/icon-slider-back.gif) repeat-x scroll 0 50%;
	position: relative;
	width: 700px;
	height: 27px;
}

div.slider div.handle {
	position: absolute;
	width: 22px;
	height: 24px;
	background:url(../images/handle-alternative-inactive.gif) no-repeat;
}
div.slider div.handle.active {
	background:url(../images/handle-alternative.gif) no-repeat;	
}
div.slider div.handle.active:hover {
	cursor:move;
}

#slider_container {
	position:relative; 
	width: 750px;
}
#slider_counter {
/*	margin-top:-20px; 
	margin-left:265px;*/
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	top: 4px;
	right: 0;
}
label.boxLink {
    display: inline;
    text-decoration: none;
    padding: 2px;
    margin-right: 4px;
	font-size: 85%;
} 
label.boxLink:hover {
    background-color: white;
    border: solid silver 1px;
    padding: 1px;
}

select.hiddenSelectTemp {
	display:none;
}

img.info-icon {
  border:none;
  margin-left: 0.5em;
}

#group-comparison div.group {
	margin: 40px 0 20px 0;
}
#group-comparison div.groupInner {
	padding: 8px;
}
#group-comparison p.legend {
	margin: 0 0 1em 0;
	color: #005E77;
	font-size: 10px;
}
#group-comparison table {
	width: 200px;
	font-size: 12px;
}
#group-comparison td {
	padding-left: 0.3em;
	padding-right: 0.3em;
	border-bottom: 1px solid #aeaeae;
}
#group-comparison td.top {
	border-top: 1px solid #aeaeae;
}

#group-comparison td.group-co2 {
	text-align: right;
}
